/gnu/store/7qfnm85mqjrcjxx9d4bjncpxgrlwgk19-python2-contextlib2-bootstrap-0.6.0.post1.drv